Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1382775 - stop creating installation media for synced repos
Summary: stop creating installation media for synced repos
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Brad Buckingham
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1313756 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-07 17:10 UTC by Justin Sherrill
Modified: 2019-04-01 20:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 17:11:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16728 None None None 2016-10-07 18:03:08 UTC
Red Hat Bugzilla 1267521 None CLOSED Medium is not updated after OS is changed on client 2019-02-13 15:00:34 UTC

Internal Links: 1267521

Description Justin Sherrill 2016-10-07 17:10:32 UTC
Now that we fully support 'synced content' we do not need to continue to create installation media.  Lets stop it

Comment 1 Justin Sherrill 2016-10-07 17:10:34 UTC
Created from redmine issue http://projects.theforeman.org/issues/16728

Comment 2 Justin Sherrill 2016-10-07 17:10:38 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 4 Bryan Kearney 2016-10-07 20:07:05 UTC
Upstream bug component is Infrastructure

Comment 5 Bryan Kearney 2016-10-07 20:07:07 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16728 has been resolved.

Comment 8 Dominik Hlavac Duran 2017-04-24 11:42:48 UTC
*** Bug 1313756 has been marked as a duplicate of this bug. ***

Comment 10 Brad Buckingham 2017-08-02 18:54:44 UTC
Verified with Satellite 6.3 SNAP 9: satellite-6.3.0-16.0.beta.el7sat.noarch, tfm-rubygem-katello-3.4.2-1.el7sat.noarch

Synced several KS repositories (s390x, rhel7 7.4..etc) and confirmed that no installation media is being created (as observed from Hosts -> Installation media).

Comment 11 Bryan Kearney 2018-02-21 16:45:13 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 12 Bryan Kearney 2018-02-21 17:11:25 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.